<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<taxML xsi:type="HXZGZS00377Response" name="String" cnName="String" xsi:schemaLocation="http://www.chinatax.gov.cn/dataspec/ TaxMLBw_HXZG_ZS_00377_Response_V1.0.xsd" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <nsrwqjxxGrid> 
  </nsrwqjxxGrid>
</taxML>